Superuser

Autor Thema: Blender - Prog. von  Architektur nicht unterstützt  (Gelesen 2826 mal)

Krixxx

  • Gast
Blender - Prog. von  Architektur nicht unterstützt
« am: 01. Juli 2003, 02:40:56 »
Hallo,

ich habe mir vor zwei Tagen die aktuelle Irix Version 2.27 von Blender gedownloaded und entpackt (/HD3/freeware/blender)

Nach Eingabe vom ./blender (auch als root) kommt die Meldung, das Blender von meiner Architektur nicht unterstützt wird (Irix 6.5 ohne weitere Patches).

Ich habe eine Indy R4400 175 160 MB und eine XL? 24 bit Grafikkarte im meiner Maschine. Die OpenGL Bildschirmschoner laufen.

Habt Ihr eine Idee?

Viele Grüsse

mood-indigo.org - Das unabhängige Silicon Graphics User Forum

Blender - Prog. von  Architektur nicht unterstützt
« am: 01. Juli 2003, 02:40:56 »

rob_gester

  • Gast
Re: Blender - Prog. von  Architektur nicht unterst
« Antwort #1 am: 01. Juli 2003, 05:23:16 »
@krixxx
es kann sein, dass es schon eine mips4 app geworden ist. das würde heissen, dass du mindestens einen r5k-prozessor brauchst. schau genau unter
http://www.blender3d.org , ob es wirklich so ist. wenn ja, dann musst du eine ältere blender version downloaden, wenn die noch eine in den archiven haben (oder die indy zum r5k upgraden).
btw, ein guter blender-tipp ist  http://www.elysiun.com  (besonders forum)
rob

update:
auf meiner indy r4600 (bis ich upgraded habe) ist die blender version 1.75 problemlos gelaufen. naja, jetzt schon etwas überholt...
« Letzte Änderung: 01. Juli 2003, 05:26:09 von rob_gester »